Subject: Re: Kernel module insertion issue with kernel 2.6.15

From: Prakash Jain <[email-masked]>
Date: Mon, 18 Sep 2006 11:30:27 -0700

I suspected it to be a kernel level issue (in insmod) that's why I 
posted it for suggestion if someone else also has encountered it while 
porting module from 2.4 to 2.6 kernel. I expected mailing list is to be 
for any technical questions related to ppc-linux-kernel. I have to check 
the GPL status of the module as it is a third party code (I already 
mentioned it in my email).
Thanks for your words any way..
Prakash

Arnd Bergmann wrote:

>On Friday 15 September 2006 21:56, Prakash Jain wrote:
>  
>
>>Can someone give few pointers on what could be the reasons and where to 
>>look to resolve this? Will appreciate your time,
>>    
>>
>
>If you want help with this, you need to post your module source code.
>As long as people suspect you're talking about illegal or non-GPL
>code, don't expect anyone to answer technical questions.
>
>	Arnd <><
>
>
>  
>